html {
  font-size: 62.5%;
}

body {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #efefef;
  -webkit-text-size-adjust: none;
  background: #131313;
  margin: 0;
  padding: 0;
}

img a {
  border: none;
}

p + p {
  margin-top: 3.2rem;
}

#wrapper {
  width: 100%;
  margin: 0 auto;
}

.contents {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.contentsShadow {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  -webkit-box-shadow: 0px 0px 20px #bc1250;
  -moz-box-shadow: 0px 0px 20px #bc1250;
  box-shadow: 0px 0px 20px #bc1250;
  background: url(../img/bk.png);
}

#topheader {
  padding: 0;
  box-sizing: border-box;
}

h1.title img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

h2.title {
  text-align: center;
  margin-bottom: 25px;
}

h4.title {
  font-size: 24px;
  font-size: 2.4rem;
  color: #7a79ae;
  margin-bottom: 32px;
  font-weight: normal;
  border-bottom: 1px solid #7a79ae;
}

h5.title {
  font-size: 14px;
  font-size: 1.4rem;
  color: #efefef;
  background: rgba(255, 255, 255, 0.1);
  margin-bottom: 0px;
  font-weight: normal;
  padding: 0.9rem 1.6rem;
  box-sizing: border-box;
}

h6.title {
  font-size: 16px;
  font-size: 1.6rem;
  color: #ea81b8;
  background: #585697;
  background: -moz-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: -webkit-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: linear-gradient(to bottom, #585697 0%, #7a79ae 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585697', endColorstr='#7a79ae',GradientType=0 );
  margin: 0;
  font-weight: 600;
  padding: 2.4rem;
}

h6.title span {
  color: #efefef;
  font-weight: normal;
}

h6.title + h5.title {
  margin-top: 32px;
}

.indent {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}

h3.title {
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 1.5;
  color: #a48a33;
  padding-bottom: 15px;
  border-bottom: 1px dotted #999;
  margin-bottom: 15px;
  font-size: 23px;
  font-size: 1.44rem;
  font-weight: normal;
}

#toroku a.toroku {
  display: inline-block;
  color: #efefef;
  line-height: 2;
  background: #585697;
  background: -moz-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: -webkit-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: linear-gradient(to bottom, #585697 0%, #7a79ae 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585697', endColorstr='#7a79ae',GradientType=0 );
  border-radius: 3.2rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  padding: 1.6rem 4.8rem;
  margin: auto;
  box-sizing: border-box;
  text-align: center;
}

#toroku a.toroku:hover {
  background: #7a79ae;
  background: -moz-linear-gradient(top, #7a79ae 1%, #7a79ae 100%);
  background: -webkit-linear-gradient(top, #7a79ae 1%, #7a79ae 100%);
  background: linear-gradient(to bottom, #7a79ae 1%, #7a79ae 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a79ae', endColorstr='#7a79ae',GradientType=0 );
  color: #efefef;
}

strong.large {
  font-size: 16px;
  font-weight: normal;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  display: block;
}

#footer {
  text-align: center;
  margin: 50px 0;
  font-size: 12px;
  font-size: 1.2rem;
}

textarea.enq {
  width: 100%;
  line-height: 1.8;
  padding: 5px 10px;
  box-sizing: border-box;
}

.span_1,
.span_2,
.span_3,
.span_4,
.span_5,
.span_6,
.span_7,
.span_8,
.span_9,
.span_10,
.span_11,
.span_12 {
  display: inline;
  float: left;
  margin: 0;
  padding: 0 30px;
  box-sizing: border-box;
}

.contentsInner {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}

.span_1 {
  /*width: 100px;*/
  width: 8.33333333333333%;
}

.span_2 {
  /*width: 200px;*/
  width: 16.66666666666667%;
}

.span_3 {
  /*width: 300px;*/
  width: 25%;
}

.span_4 {
  /*width: 400px;*/
  width: 33.33333333333333%;
}

.span_5 {
  /*width: 500px;*/
  width: 41.66666666666667%;
}

.span_6 {
  /*width: 600px;*/
  width: 50%;
}

.span_7 {
  /*width: 700px;*/
  width: 58.33333333333333%;
}

.span_8 {
  /*width: 800px;*/
  width: 66.66666666666667%;
}

.span_9 {
  /*width: 900px;*/
  width: 75%;
}

.span_10 {
  /*width: 1000px;*/
  width: 83.33333333333333%;
}

.span_11 {
  /*width: 1100px;*/
  width: 91.66666666666667%;
}

.span_12 {
  /*width: 1200px;*/
  width: 100%;
  display: block;
}

/* --------------------------------------------------
 clearfix
-------------------------------------------------- */

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}

a:link {
  color: #7a79ae;
  text-decoration: none;
  outline: none;
}

a:hover {
  color: #7a79ae;
  text-decoration: underline;
  outline: none;
}

a:active {
  color: #7a79ae;
  text-decoration: none;
  outline: none;
}

a:visited {
  color: #7a79ae;
  text-decoration: none;
  outline: none;
}

#toroku a:hover {
  color: #fff;
  text-decoration: none;
  outline: none;
}

#toroku a:active {
  color: #fff;
  text-decoration: none;
  outline: none;
}

#toroku a:visited {
  color: #fff;
  text-decoration: none;
  outline: none;
}

.breadcrumb-container {
  background: rgba(255, 255, 255, 0.1);
}

.breadcrumb {
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}

.breadcrumb .on {
  line-height: 2;
  padding: 0 1.6rem;
  color: #fff;
  display: inline-block;
  border-radius: 1.6rem;
  background: #585697;
  background: -moz-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: -webkit-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: linear-gradient(to bottom, #585697 0%, #7a79ae 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585697', endColorstr='#7a79ae',GradientType=0 );
}

.breadcrumb .off {
  line-height: 2;
  padding: 0 1.6rem;
  color: #333;
  display: inline-block;
  border-radius: 1.6rem;
  background: -moz-linear-gradient(top, #fff, #efefef);
  background: -ms-linear-gradient(top, #fff, #efefef);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#fff),
    to(#efefef)
  );
  background: #fff;
}

.course {
  line-height: 2;
  padding: 0 1.6rem;
  box-sizing: border-box;
  display: block;
  color: #efefef;
  background: rgba(255, 255, 255, 0.1);
}

input.text,
span.comment {
  border: none;
  margin: 0;
  outline: none;
  color: #333;
}

input.text {
  height: 14px;
  padding: 7px;
  background: #efefef;
}

.button {
  display: inline-block;
  color: #fff;
  border-radius: 2.4rem;
  border: none;
  padding: 0.8rem 3.2rem;
  line-height: 2;
  font-size: 14px;
  font-size: 1.4rem;
  cursor: pointer;
  background: #585697;
  background: -moz-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: -webkit-linear-gradient(top, #585697 0%, #7a79ae 100%);
  background: linear-gradient(to bottom, #585697 0%, #7a79ae 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585697', endColorstr='#7a79ae',GradientType=0 );
}

.button:hover {
  background: #7a79ae;
  background: -moz-linear-gradient(top, #7a79ae 1%, #7a79ae 100%);
  background: -webkit-linear-gradient(top, #7a79ae 1%, #7a79ae 100%);
  background: linear-gradient(to bottom, #7a79ae 1%, #7a79ae 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc82ab', endColorstr='#da7495',GradientType=0 );
}

.button-secondary {
  display: inline-block;
  background: transparent;
  color: #7a79ae !important;
  border: 1px solid #7a79ae;
  border-radius: 2.4rem;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
  padding: 0.8rem 3.2rem;
  text-decoration: none !important;
  transition: all 0.3s ease;
}
.button-secondary:hover {
  color: #efefef !important;
  background: #7a79ae;
}

.td_l {
  text-align: right;
}

select {
  padding: 0.2em;
  background: #efefef;
  border: none;
  height: 2em;
  color: #333;
}

option {
  border: none;
  font-weight: normal;
  line-height: 1em;
  color: #000;
  background: #fff;
}

option[selected] {
  font-weight: bold;
  color: #090;
}

#CommentContainer {
  clear: both;
  width: 340px;
  background: url(../img/bgtext.png);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 0;
}

span.comment {
  width: 340px;
  height: 167px;
}

span.comment textarea {
  border: none;
  background-color: #fff;
  width: 320px;
  height: 147px;
  padding: 10px;
  line-height: 1.5em;
  outline: none;
  color: #333;
}

a.mail:link {
  padding: 10px;
  width: 200px;
  margin: auto;
  display: block;
  background: #e71873;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  font-size: 14px;
}

a.mail:hover {
  color: #fff200;
  text-decoration: none;
  background: #f54190;
}

a.mail:active {
  color: #fff200;
  text-decoration: none;
  outline: none;
}

a.mail:visited {
  color: #fff200;
  text-decoration: none;
  outline: none;
}

.pd-lr30 {
  padding: 0 32px;
}

.pd-b60 {
  padding-bottom: 64px;
}

.mg-lr30 {
  margin: 0 32px;
}

.mg-t30 {
  margin-top: 32px;
}

.mg-b30 {
  margin-bottom: 32px;
}

.mg-t60 {
  margin-top: 64px;
}

.mg-b60 {
  margin-bottom: 64px;
}

.pd-t60 {
  padding-top: 64px;
}

.tal-c {
  text-align: center;
}

.red {
  color: #cf2e3b;
}

.radioBt input {
  vertical-align: middle;
}

small {
  font-size: 12px;
  font-size: 1.2rem;
}

ul.notes {
  padding-left: 2em;
}

.align-center {
  text-align: center;
}
